**Assignment Name**

Assignment Description\
Place the functional requirements for the code here\

* Parameter 0: variable (option 1/option 2)
* Parameter 1: variable (clarification example: syntax)
* Expected output: output 1 / output 2